Subject: Ticket Assigned - esc late de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 07:50:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late de hy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hy Bot:  Hi Hy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647659664 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552179840            11:32 AM, 07th Apr                     hy                    Ok           11:32 AM, 07th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:33 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:33 AM, 07th Apr                     hy                    Sir kindly check           11:33 AM, 07th Apr                     hy                    I ordered on 3rd April  still i didn't receive           11:33 AM, 07th Apr                   Mohammed                   is ths contact number correct 971521717621?           11:34 AM, 07th Apr                     hy                    Ph num?           11:35 AM, 07th Apr                     hy                    My ph number is 0552179840           11:35 AM, 07th Apr                   Mohammed                   This is your contact number which register by your account           11:35 AM, 07th Apr                     hy                    0552179840 is my num which is registered and i received msgs from them           11:36 AM, 07th Apr                     hy                             11:36 AM, 07th Apr                     hy                    Look           11:36 AM, 07th Apr                   Mohammed                   i am sorry it was my mistake           11:37 AM, 07th Apr                     hy                    Now           11:37 AM, 07th Apr                   Mohammed                   Is this contact number working 971552179840?           11:37 AM, 07th Apr                     hy                    Yes           11:38 AM, 07th Apr                     hy                    When i can get my order now           11:38 AM, 07th Apr                     hy                    Sir r u there?           11:39 AM, 07th Apr                   Mohammed                   yes sir           11:39 AM, 07th Apr                     hy                    When i can get my order           11:40 AM, 07th Apr                     hy                    It is day 4 today           11:40 AM, 07th Apr                     hy                    I want it urgently           11:40 AM, 07th Apr                     hy                    ???           11:41 AM, 07th Apr                   Mohammed                   Our courier team tried to deliver your order several time but there was no respons from your said           11:41 AM, 07th Apr                     hy                    Sir i respond them i will send you screenshot           11:41 AM, 07th Apr                     hy                             11:42 AM, 07th Apr                     hy                    Check this           11:42 AM, 07th Apr                     hy                    Now what you will say           11:43 AM, 07th Apr                     hy                    ???           11:43 AM, 07th Apr                     hy                    I want my order today within 2 hours           11:44 AM, 07th Apr                     hy                    Sir r u here?           11:44 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:45 AM, 07th Apr                     hy                    Kindly check fast and tell me taday i want this parcel it is very urgent           11:46 AM, 07th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:46 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           11:46 AM, 07th Apr                     hy                    When i get it now           11:46 AM, 07th Apr                   Mohammed                   we will forward you issue to arrange the deliver as soon as possible           11:47 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           11:47 AM, 07th Apr                     hy                    Kindly make it fast today itself           11:48 AM, 07th Apr                     hy                    Thank you           11:48 AM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366285